@charset "UTF-8";
/* CSS Document */
#deptname {
	background:url(../images/dept_name.gif) no-repeat left;
	}
#depttitle {
	width:800px;
	margin:0px auto;
	background:url(../images/dept_title.gif) no-repeat left;
	padding:0;
	height:38px;
	}
#azindexcontact {
    background-color:#a11e13;
	color:#ffffff;
}
#azindexcontact a {
	color: white;
	font-size:10px;
	font-weight:400;
	text-decoration:none;
}	
#sub_nav_right h2 {
	color: #961000;
}
#container {
	width:800px;
	position:relative;
	margin:0px auto;
	padding-top:2px;
	background-color:white;
	border:1px solid #ddd;
	overflow: visible;
	height:485px;
}	

#content_column h2 a{
	text-decoration: none;
	 color: #666666;
}

#content_column h2 a:hover { 
	text-decoration: underline;
}
	
#content_column h2 a:visited {
   text-decoration: none;
   color: #666666;
}
#content_column h2 a:hover:visited { 
 	color:#bd1827;
	text-decoration: underline;
}
#last_update {
	border-top:1px #CCCCCC solid;
	border-bottom:1px #CCCCCC solid;
	text-align:left;
	margin-right:auto;
	overflow: hidden;
}
#last_update ul {
	list-style-type: none;
	margin: 0 0 0 0;
	padding-left:0em;
}
#last_update li {
	float: left; 
	padding-top: 0em;
	padding-bottom: 0em;
	padding-left: 0em;
}
#last_update_label {
	text-transform:uppercase;
	margin-left: 0em;
	color:#777;
	padding-right:4px;
}
#error_table table {
	width:100%;
	border:#000000 1px solid;
	border-collapse:collapse;
}
#error_table th {
	background-color:#4C4D4F;
	color:#FFFFFF;
	font-weight:bold;
}
#error_table td {
	vertical-align:top;
}


/*--PADDED TABLE----------------------------------------------------------------*/
.paddedtable {
	width:auto;
	border: 2px solid;
	border-color:#000000;
}
.paddedtable th {
	border: thin solid;
	border-color:#000000;
	padding: 6px;
}
.paddedtable td {
	border: thin solid;
	border-color:#000000;
	padding: 6px;
}

/*--TOOLTIP TEXT----------------------------------------------------------------*/
.tooltip {
	position: relative;
	text-decoration: underline dotted black; /* If you want dots under the hoverable text */
	vertical-align:top;
}
.tooltip .tooltiptext {
	visibility: hidden;
	width: 120px;
	background-color: #555;
	color: #fff;
	text-align: center;
	padding: 5px 0;
	border-radius: 6px;
	position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -60px;
    opacity: 0;
    transition: opacity 0.3s;
}
.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}
.tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}
/*--GENERAL CLASSES----------------------------------------------------------------*/
.bold {
	font-weight: bold;
	}
.italic{
	font-style: italic;
	}
.urgentmessage{
	color:#9e1217;
	}
.urgentpost{
	background-color:#FED9D6;
	border:#A11E13 1px solid;
	padding: 2%;
}
.header_with_line{
	font-family:Tahoma, Helvetica, Arial, sans-serif;
    font-weight: bold;
	color: #333333;
	display: block;
	border-bottom: 1px solid #cccccc;
	margin-top: 5px;
	margin-bottom: 5px;
}
.fulllength{
	width:100%;
	clear: both;
}
.term {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	margin-left:4%;
	margin-bottom: 0.4em;
}
.meaning {
	margin-left:4%;
	margin-top:0px;
}
.leftimage{
	text-align:left;
	border: none;
	margin: 10px;
	width:auto;
	float:left;
}
.rightimage{
	text-align:right;
	border: none;
	margin: 10px;
	width: auto;
	float: right;
}
.center{
	text-align: center;
}
.right{
	float: right;
	text-align: right;
}
.right_fulllength{
	float: right;
	text-align: right;
	clear:both;
	width: 100%;
}
.left{
	float: left;
	text-align: left;
}
.indnt {
	text-indent: 1.5em;
}
p.indnt_serif {
	text-align:justify;
	text-indent:.5in;
	tab-stops:224.4pt;
	font-family: "Times New Roman", Times, serif;
	font-size:12pt;
	line-height:16pt;
}
ol.orderedlist_serif {
	padding-left:.5in;
	font-family:"Times New Roman", Times, serif;
	font-size:12pt;
	font-weight:bold;
	line-height:16pt;
}
div.box_emphasis_serif {
	border:#000 1px solid;
	font-family:"Times New Roman", Times, serif;
	font-size:12pt;
	font-weight:bold;
	line-height:16pt;
	margin-left:2%;
	margin-right:2%;
	padding:3px 3px 3px 3px;
}
.height-condensed{
	line-height:98%;
}
.reference_table{
	border:1px #000 solid;
}
.reference_item{
	background-color:#CCFFFF;
	vertical-align:top;
	border-bottom:1px #D4D4D4 solid;
}
.reference_desc{
	background-color:#FFF;
	vertical-align:top;
	border-bottom:1px #D4D4D4 solid;
}
.info_table {
	border:#000000 1px solid;
	border-collapse:collapse;
}
.info_table th {
	vertical-align:middle;
	background-color:#4C4D4F;
	color:#FFFFFF;
	font-weight:bold;
	text-align:center;
}
.info_table td {
	vertical-align:top;
	padding:0 5.4pt 0 5.4pt;
	border-top:none;
	border-left:none;
	border-bottom:solid windowtext 1.0pt;
	border-right:solid windowtext 1.0pt;
}
.info_table td.header_row {
	vertical-align:middle;
	background-color:#4C4D4F;
	color:#FFFFFF;
	font-weight:bold;
	text-align:center;
}
.info_table tr.subheader_row td {
	background-color: #DBE6EB; 
	color: #184B76; 
	font-size: 100%; font-weight: bold;
	text-align: center;
}
.info_table td.error_code {
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}
.info_table td.data_val {
	text-align:right;
}
.info_table td.item_left {
	text-align:center;
	border-top:none;
	border-right:none;
}
.info_table td.item_right {
	text-align:center;
	border-top:none;
	border-left:none;
}
.info_table td.item_top {
	text-align:left;
	border-bottom:none;
}
.info_table td.item_bottom {
	text-align:left;
	border-top:none;
}
.info_table td.new_update {
	background-color:#FFDC6F;
}
.info_table_blue {
	border:#000000 1px solid;
	border-collapse:collapse;
}
.info_table_blue th {
	border:solid 1px black;
	padding:2px;
	margin:0;
	color: #006699;
	font-weight:bold;
	text-align:center;
	vertical-align:bottom;
	background-color: #ebf5fc;
}
.info_table_blue td {
	vertical-align:top;
	padding:0 5.4pt 0 5.4pt;
	border-top:none;
	border-left:none;
	border-bottom:solid windowtext 1.0pt;
	border-right:solid windowtext 1.0pt;
}
.guide_table td.two_column {
    width:50%;
	vertical-align:top;
}
.qa_table {
    border-collapse: collapse;
	width:100%;
}
.qa_table tr {
    border-bottom:1px solid #ededed;
}
.qa_table th {
    text-align:left;
	padding-bottom:12px;
}
.qa_table td {
    vertical-align:top;
	padding-top:12px;
	padding-bottom:12px;
}
.neg_val {
	color:#990000;
	font-weight:bold;
}
.pos_val {
	color:#009900;
	font-weight:bold;
}
.text_muted {
    color:#595959;
}
ol.numbered_parens {
	counter-reset: item;
}
ol.numbered_parens li {
	list-style: none;
}
ol.numbered_parens li:before {
	content: counter(item) ") ";
	counter-increment: item;
}

.watermark {
    border:#000000 1px solid;
	padding: 1%;
	background-image: url(../images/watermark-sample.png);
	background-size: 80% 80%;
	background-repeat:no-repeat;
	background-position:center;
}

.alert-box {
	padding:0 5%;
	border:1px solid #ab2e46;
	background-color:#f7e1e5;
	background-image:url(../images/alert-icon.png);
	background-repeat:no-repeat;
}
.alert-box h3 {
	font-weight:600;
	color:#ab2e46;
	font-size:1.2em;
}
.alert-box p {
	color:#ab2e46;
	padding-left:3.5%;
	padding-right:3.5%;
}

.alert-box-green {
	padding:0 5%;
	border:1px solid #2eab46;
	background-color:#e1f7e5;
	background-image:url(../images/alert-icon-green.png);
	background-repeat:no-repeat;
}
.alert-box-green h3 {
	font-weight:600;
	color:#2eab46;
	font-size:1.2em;
}
.alert-box-green p {
	color:#2eab46;
	padding-left:3.5%;
	padding-right:3.5%;
}
.equalwidth {
	width: 50%;
	vertical-align:top;
	padding-top:0;
}
.goleft {
	text-align:left;
}
.guide-category {
	background-color:#EDEDED;
	border:1px #7F7F7F solid;
	padding:4px;
	color:#25438E;
	font-weight:bold;
}

.guide-category a {
	color:#25438E;
	text-decoration:none;
}

.guide-steps li {
	padding-bottom:17px;
}

.guide-steps span.extra-space {
   position:relative;
   left:10px;
}

.guide-steps-multicolumn {
	padding-left:9px;
	padding-right:9px;
}

.guide-steps-multicolumn li {
	padding-bottom:3px;
}

.guide-steps-unordered {
	list-style-type:disc;
	padding-left:2%;
}

.guide-steps-unordered li {
	padding-bottom:8px;
}

.guide-steps-roman-lower {
	counter-reset:item;
}

.guide-steps-roman-lower li {
	display:block;
}

.guide-steps-roman-lower li:before {
    content:counter(item, lower-roman) ". ";
	counter-increment:item;
	display:inline-block;
	width:2.5em;
}
.guide-header2 {
	font-family:Arial, Helvetica, sans-serif;
}

.external {
	
}